/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : bold 26pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc20               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
img#e13             { /* web_children_of_the_nigh... */
	background-color: transparent;
	position        : absolute;
	left            : 640.50pt;
	top             : 499.50pt;
	width           :  82.50pt;
	height          :  23.25pt;
	}
div#e12             { /* ANGEL  */
	position        : absolute;
	left            :  19.50pt;
	top             :  29.25pt;
	width           : 118.50pt;
	height          :  46.50pt;
	}
div#e11             { /* We miss you Angel (aka A... */
	position        : absolute;
	left            :  24.75pt;
	top             : 154.50pt;
	width           : 666.00pt;
	height          : 104.25pt;
	}
span#e10            { /* web_children_of_the_nigh... */
	background      : transparent url(web_children_of_the_night009006.jpg) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             :  22.50pt;
	width           : 156.00pt;
	height          :  90.00pt;
	}
img#e9              { /* angelspike_small.jpg */
	position        : absolute;
	left            :  33.75pt;
	top             : 269.25pt;
	width           :  75.00pt;
	height          : 111.75pt;
	}
img#e8              { /* buffysangel_small.jpg */
	position        : absolute;
	left            : 134.25pt;
	top             : 313.50pt;
	width           :  75.00pt;
	height          :  99.75pt;
	}
img#e7              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 241.50pt;
	top             : 278.25pt;
	width           : 118.50pt;
	height          :  89.25pt;
	}
img#e6              { /* doylew.jpg */
	position        : absolute;
	left            : 373.50pt;
	top             : 350.25pt;
	width           : 120.00pt;
	height          :  66.75pt;
	}
img#e5              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 504.00pt;
	top             : 284.25pt;
	width           : 106.50pt;
	height          :  79.50pt;
	}
img#e4              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 496.50pt;
	top             : 458.25pt;
	width           :  93.75pt;
	height          :  93.75pt;
	}
img#e3              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            :  24.00pt;
	top             : 425.25pt;
	width           : 187.50pt;
	height          : 150.75pt;
	}
img#e2              { /* spike3w.jpg */
	position        : absolute;
	left            : 261.75pt;
	top             : 398.25pt;
	width           :  80.25pt;
	height          : 120.00pt;
	}
img#e1              { /* web_children_of_the_nigh... */
	position        : absolute;
	left            : 378.00pt;
	top             : 441.75pt;
	width           :  97.50pt;
	height          :  72.75pt;
	}



/*--- EndOfFile ---*/
